flowpack/searchplugin

Last activity on 9 September 2019
  • 56093
composer require flowpack/searchplugin

Plugin for search integration via content node

4.0.1

Plugin for search integration via content node

Version
4.0.1
Type
neos-package
Release Date
16.09.2019 12:03:29
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
Provides
None
Conflicts
None
Replaces
None
MIT 4e2847149ae49e6d5f82954ac2d3313cab58e566
The same vendor provides 45 package(s).